#         Developed by Ruben_Artz and Artz Studio
#
#   ▄▄▄▄▄▄     ▄▄▄▄▄▄▄   ▄▄▄     ▄▄▄  ▄▄   ▄▄▄   ▄▄▄   ▄▄▄▄▄▄▄
#  █▀██▀▀██   █▀██▀▀▀   ▀██▀    █▀██  ██  █▀▀██ ██▀   █▀██▀▀▀
#    ██   ██    ██       ██       ██  ██     ▀█▄█▀      ██
#    ██   ██    ████     ██       ██  ██      ███       ████
#  ▄ ██   ██    ██       ██       ██  ██    ▄█▀██▄      ██
#  ▀██▀███▀     ▀█████  ████████  ▀█████▄ ▀██▀  ▀██▄    ▀█████
#
# More information here: https://announce.artzstudio.dev/en/questions

ANNOUNCEMENT:
  # you must activate or deactivate this announcement through the /acs manager command.
  ENABLED: false # This completely disables the automatic announcement ...
  PREFIX: '&6NEMESYS NETWORK'
  ENABLE:
    SEND_PARTICLES: true # This only works on Spigot versions 1.10x - 1.15x...
    SEND_SOUNDS: true # This works in Spigot, there is no BungeeCord support ...
  TIME_UNIT: MINUTES # SECONDS, MINUTES, HOURS, DAYS, YEARS
  SEND_EACH: 2

ANNOUNCEMENTS:
  '1':
    WORLDS:
      # WORLD_LIST -> Send messages in specific worlds.
      # ALL_WORLDS -> Sending messages in all worlds.
      TYPE: WORLD_LIST
      LIST:
      - world
    REGIONS:
      # ENABLED -> If activated and the plugin does not exist, messages will not be sent.
      # DISABLED -> Regions will be ignored and will be displayed anywhere.
      TYPE: DISABLED
      LIST:
      - lobby
      - spawn
      - shop
      - name_of_the_region_in_lower_case
    SEND_TITLE: 0;15;0;{title:none:<dark_gray>[<gold>NEMESYS NETWORK</gold>]</dark_gray>};{title:rightside_scrolltext:<i><white>(( Join our Discord community ))</white></i>:40:1}
    SEND_EFFECTS:
    - VILLAGER_ANGRY;50;2.0;2.0;2.0;2.0
    - VILLAGER_HAPPY;50;2.0;2.0;2.0;2.0
    - NOTE;60;2.0;2.0;2.0;2.0
    SEND_SOUND: VILLAGER_YES, 10.0f, 10.0f

  '2':
    WORLDS:
      # WORLD_LIST -> Send messages in specific worlds.
      # ALL_WORLDS -> Sending messages in all worlds.
      TYPE: WORLD_LIST
      LIST:
      - world
    REGIONS:
      # ENABLED -> If activated and the plugin does not exist, messages will not be sent.
      # DISABLED -> Regions will be ignored and will be displayed anywhere.
      TYPE: DISABLED
      LIST:
      - lobby
      - spawn
      - shop
      - name_of_the_region_in_lower_case
    SEND_TITLE: 0;15;0;{title:none:<dark_gray>[<gold>NEMESYS NETWORK</gold>]</dark_gray>};{title:rightside_scrolltext:<i><white>(( Visit our store for ranks and perks ))</white></i>:40:1}
    SEND_EFFECTS:
    - VILLAGER_ANGRY;50;2.0;2.0;2.0;2.0
    - VILLAGER_HAPPY;50;2.0;2.0;2.0;2.0
    - NOTE;60;2.0;2.0;2.0;2.0
    SEND_SOUND: VILLAGER_YES, 10.0f, 10.0f

# DO NOT TOUCH!
version: 3

#
#   ▄▄▄▄▄▄▄   ▄▄     ▄▄▄   ▄▄▄▄▄▄
#  █▀██▀▀▀    ██▄   ██▀   █▀██▀▀██
#    ██       ███▄  ██      ██   ██
#    ████     ██ ▀█▄██      ██   ██
#    ██       ██   ▀██    ▄ ██   ██
#    ▀█████ ▀██▀    ██    ▀██▀███▀
#
# Developed by Ruben_Artz and Artz Studio